Page 1 of 2 12 LastLast
Results 1 to 10 of 12
Discuss Pwnage can't recognize version of .ipsw file. at the PwnageTool - Hackint0sh.org; Hi!! So, I'm trying to open my brand new downloaded 1.2 software, but when I ...
  1. #1
    Newbie Array

    Join Date
    Apr 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Pwnage can't recognize version of .ipsw file.

    Hi!!
    So, I'm trying to open my brand new downloaded 1.2 software, but when I try to open it with Pwnage, i got this message:

    2008-04-03 14:30:14 - Loaded .ipsw file from '/Users/user/Desktop/iPhone1,1_2.0_5A225c_Restore.ipsw'.
    2008-04-03 14:30:16 - Can't recognize version of .ipsw file.


    Anyone knows sth about that? I'm pretty sure that the file isn't corrupted.
    Thanx, guy!



  2. #2
    Newbie Array

    Join Date
    Dec 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Sometimes, you have to choose the .zip firmware file instead of the DDL file.
    from France
    iPhone OOB 1.1.2 US + ZiPhone 3.0 ==> Full unlock 1.1.4 + iPhone plan 3H+3H + VVM full working + 100 SMS
    MacBook Pro CDUO 1GO 250 Go HD ATI x1600 128Mo
    Mac Os Leopard X.5.3
    Enjoy the best & fuck the rest !

  3. #3
    Advanced Array

    Join Date
    Mar 2007
    Posts
    31
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    to make sure it is not corrupted you shoud build a md5 checksum..

    Code:
    md5 iPhone1,1_2.0_5A225c_Restore.ipsw
    should output:
    Code:
    MD5 (iPhone1,1_2.0_5A225c_Restore.ipsw) = 8254ccf38735bc74b38fb432ce982081

  4. #4
    sam
    sam is offline
    Chief of Administration
    iPhone Dev Team
    Array sam's Avatar

    Join Date
    Jun 2007
    Posts
    1,852
    Post Thanks / Like
    Downloads
    35
    Uploads
    277
    Rep Power
    10

    Default

    Quote Originally Posted by nine days View Post
    Sometimes, you have to choose the .zip firmware file instead of the DDL file.
    Excuse me? o.O

  5. #5
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    103
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    you probably got the version from usenet.....
    That one is corrupt...
    _______________________
    Working 2.0 Beta unlocked with Pwnage Tool
    from 1.1.4 Ziphone
    from 1.1.3
    from 1.1.2
    from 1.1.1
    from 1.0.2. Hw Unlocked thanx to Geohot.
    :hack:


  6. #6
    Newbie Array

    Join Date
    Apr 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by fheusel View Post
    to make sure it is not corrupted you shoud build a md5 checksum..

    Code:
    md5 iPhone1,1_2.0_5A225c_Restore.ipsw
    should output:
    Code:
    MD5 (iPhone1,1_2.0_5A225c_Restore.ipsw) = 8254ccf38735bc74b38fb432ce982081
    Yes, thx. Wrong MD5. Where can I find the good file?

  7. #7
    Rookie Array

    Join Date
    Sep 2007
    Posts
    20
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I can confirm his oddity. I have a good D/L. I have checked the md5 and it is perfect. Pwnage can read the ipsw fine. But when you load a pwned ipsw file built from pwnage it says
    "2008-04-03 09:09:02 - Loaded .ipsw file from '/Users/XXXXX/Documents/myRestore.ipsw'.
    2008-04-03 09:09:04 - Can't recognize version of .ipsw file."

    When I try to restore this with out a pwned version it doeas this:

    2008-04-03 09:12:05 - Loaded .ipsw file from '/Users/XXXXX/Documents/Azureus Downloads/iPhone.iTouch.2.0.Beta.5a225c_TpB/iPhone1,1_2.0_5A225c_Restore.ipsw'.
    2008-04-03 09:12:07 - Recognized .ipsw file as version iPhone1,1_1.2.0_5A225c.
    ------------------------------
    2008-04-03 09:12:11 - Unzipping .ipsw file to /tmp/ipsw.
    2008-04-03 09:12:16 - OK
    2008-04-03 09:12:16 - Patching iBoot.
    2008-04-03 09:12:16 - OK
    2008-04-03 09:12:16 - iPwner is not supported on this .ipsw version.
    ------------------------------
    2008-04-03 09:12:16 - Failed to start "pwning" on your iPhone/iPod.

    Any help? I typically don't ask for help, but this is new and above me.

    P.S. here is my md5 output:
    XXXXX$ md5 iPhone1,1_2.0_5A225c_Restore.ipsw
    MD5 (iPhone1,1_2.0_5A225c_Restore.ipsw) = 8254ccf38735bc74b38fb432ce982081
    MyCompname:iPhone.iTouch.2.0.Beta.5a225c_TpB tyler$
    Last edited by tenement9; 04-03-2008 at 03:16 PM.

  8. #8
    Advanced Array

    Join Date
    Mar 2007
    Posts
    31
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    When I try to restore this with out a pwned version it doeas this:
    you can't use iPwner with a firmware 2.0 ipsw - try to "pwn" your phone using the stock 1.1.4 ipsw. Build then a custom 2.0 ipsw and restore this with iTunes.

  9. #9
    sam
    sam is offline
    Chief of Administration
    iPhone Dev Team
    Array sam's Avatar

    Join Date
    Jun 2007
    Posts
    1,852
    Post Thanks / Like
    Downloads
    35
    Uploads
    277
    Rep Power
    10

    Default

    Read: "Pwner is not supported on this .ipsw version."

    Solution: Use 114 ipsw to pwn, nopt 120 ipsw, tan build custom 120 from 120 original using the builder and isntall that one via itunes. Done!

  10. #10
    Rookie Array

    Join Date
    Sep 2007
    Posts
    20
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thank you very much. I will try this. If this works then I will feel as though I have returned to noob status.


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. update 3g with pwnage 4.1.2 wrong ipsw-file
    By tschensie in forum PwnageTool
    Replies: 7
    Last Post: 10-28-2010, 11:03 PM
  2. Replies: 9
    Last Post: 10-29-2009, 12:02 AM
  3. Redsn0w won't recognize IPSW file (iTouch 2G 2.2.1)
    By ornryactor in forum iPod Touch 2G
    Replies: 5
    Last Post: 08-04-2009, 10:35 PM
  4. [PWNAGE 1.1] Problem with zipping .ipsw file.
    By kidnz in forum PwnageTool
    Replies: 4
    Last Post: 04-21-2008, 06:31 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:50 PM.
twitter, follow us!